<?xml version="1.0" encoding="UTF-8"?>
<includes>
    <include name="TVShowWidgets">
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Trending+Recent&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FvBwrjLV.png&amp;mode=build_movie_list&amp;action=trakt_movies_trending_recent&amp;random_support=true"/>
            <param name="widget_header" value="Trending Recent"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="22011"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=In+Theaters&amp;iconImage=https%3A%2F%2Fi.imgur.com%2F9660DAY.png&amp;mode=build_movie_list&amp;action=tmdb_movies_in_theaters&amp;random_support=true"/>
            <param name="widget_header" value="In Theaters"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="22012"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Latest+Releases&amp;iconImage=https%3A%2F%2Fi.imgur.com%2Fb9La9Ch.png&amp;mode=build_movie_list&amp;action=tmdb_movies_latest_releases&amp;random_support=true"/>
            <param name="widget_header" value="Latest Releases"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="22013"/>
        </include>
    </include>
</includes>